<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/pannellum@2.5.6/build/pannellum.css"/>
    <link rel="stylesheet" href="styles.css"/>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Raleway&display=swap" rel="stylesheet">
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/pannellum@2.5.6/build/pannellum.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.12.1/js/all.js" crossorigin="anonymous"></script>
</head>
<body>

<div class="container" id="hide-menu">
    <div id="menu" class="menu">
        <div class="content">
            <img class="wolf-gif" src="resources/logo-idartes.gif">
            <div class="menu-indent null-opacity" id="inside-menu">
                <h1>NENCATACOA</h1>
                <div class="red-bar"></div>
                <p>Plataforma de prácticas artísticas de recorrido étnicos</p>
                <div class="full-width">
                    <button id="hide-button">Ingresa a la experiencia</button>
                </div>            
                <img class="logos" src="resources/marcas-idartes.png">
            </div>
        </div>        
    </div>
</div>
<div id="panorama">
    <div id="header"></div>
    <div class="logo">
        <img src="resources/logo.png">
    </div>
    <div class="interactive-buttons">
        <div id="practicas" class="practicas practicas-hidden button-int">
            <div class="relative">
                <img id="practicas-toggle" class="interactive-toggles-left" src="resources/Boton/der.png">
            </div>
        </div>
        <div id="recorrido" class="recorrido button-int">
            <div class="relative">
                <img id="recorrido-toggle" class="interactive-toggles-left flip" src="resources/Boton/der.png">
            </div>
        </div>
        <div id="biblioteca" class="biblioteca biblioteca-hidden button-int">
            <div class="relative">
                <img id="biblioteca-toggle" class="interactive-toggles-top" src="resources/Boton/down.png">
            </div>
        </div>
        <div id="agenda" class="agenda agenda-hidden button-int">
            <div class="relative">
                <img id="agenda-toggle" class="interactive-toggles-top" src="resources/Boton/down.png">
            </div>
        </div>
        <div id="territorio" class="territorio territorio-hidden button-int">
            <div class="relative">
                <img id="territorio-toggle" class="interactive-toggles-right" src="resources/Boton/izq.png">
            </div>
        </div>
        <div id="pueblos" class="pueblos pueblos-hidden button-int">
            <div class="relative">
                <img id="pueblos-toggle" class="interactive-toggles-right" src="resources/Boton/izq.png">
            </div>
        </div>
    </div>
    <button class="btn play-button music-absolute" onclick="changeMusic()">
        <i id="icon1" class="play-icon fas fa-music fa-fw fa-2x"></i>
        <i id="icon2" class="fas fa-volume-mute fa-fw fa-2x"></i>
    </button>
</div>
<div class="overlay" id="overlay">
    <div id="popup-window" class="popup">
        <div class="popupcontainer">
            <button class="absolute-button" onclick="closePopUp()">X</button>
            <iframe id="popup-frame" src="#" frameBorder="0" style="width: 100%; height: 100%;"></iframe>
        </div>
    </div>
</div>
<div id="footer">
    <div class="relative footer-wrap">
        <div class="float-left">
            <a href="#">Terminos y condiciones</a>
            <span> - </span>
            <a href="#">Política de privacidad</a>
        </div>
        <div class="absolute-center">
            <a href="#"><img class="bogota-logo" src="resources/logo-alcaldia.png"></a>
        </div>
        <div class="float-right">  
            <div class="social-icons">
                <a href="#"><img class="social-icon" src="resources/facebook.png"></a>
                <a href="#"><img class="social-icon" src="resources/twitter.png"></a>
                <a href="#"><img class="social-icon" src="resources/instagram.png"></a>
                <a href="#"><img class="social-icon" src="resources/youtube.png"></a>
            </div> 
        </div>
    </div>
</div>
<audio id="audioplayer" src="music.mp3" type="audio/mp3"></audio>
<script type="text/javascript" src="main.js"></script>
</body>
</html>